﻿@model ClientApp.Models.DomainModels.Tbl_Customer
<div class="col-xs-12 col-md-3">
    <section class="app__section">
        <div class="app__section__header">
            افزودن بازار جدید
        </div>
        <div class="app__section__body">
            <div class="row">
                <div class="col-xs-12">
                    <div class="app__form-item">
                        <label class="app__form-label">
                            نام بازار
                        </label>
                        <div id="addUsernameParent">
                            @Html.DevExpress().TextBox(settings =>
                        {
                            settings.Name = "ComplexNameTXT";
                            settings.Properties.NullText = "عنوان بازار";
                        }).GetHtml()

                        </div>
                        <div id="addUsernameError"
                             class="app__form-error app__hide">
                            نام بازار وارد  نشده است
                        </div>
                    </div>
                </div>
                
            </div>
            
            <div class="row">
                <div class="col-xs-12 ">
                    <div class="app__form-item app__form-item--action">
                        @Html.DevExpress().Button(settings =>
                        {
                            settings.Name = "addFormSaveBtn";
                            settings.Text = "افزودن بازار";
                            settings.UseSubmitBehavior = false;
                            settings.EnableClientSideAPI = true;
                            settings.Styles.CssPostfix = "filter-form__btn";
                            settings.ClientSideEvents.Click =
                                "motorsazanClient.complex.addComplex";
                        }).GetHtml()
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>